Mailinglist Archive: opensuse-updates (130 mails)

< Previous Next >
openSUSE-SU-2013:1929-1: moderate: update for quassel
openSUSE Security Update: update for quassel
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1929-1
Rating: moderate
References: #852847
Cross-References: CVE-2013-6404
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


- Add fix-CVE-2013-6404.diff: Fix a vulnerability by which
an authenticated malicious user using a custom client,
could access the backlog of all users of a quassel core.
This fixes CVE-2013-6404 (bnc#852847).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2013-998

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

quassel-base-0.9.1-8.2
quassel-client-0.9.1-8.2
quassel-client-debuginfo-0.9.1-8.2
quassel-core-0.9.1-8.2
quassel-core-debuginfo-0.9.1-8.2
quassel-debugsource-0.9.1-8.2
quassel-mono-0.9.1-8.2
quassel-mono-debuginfo-0.9.1-8.2


References:

http://support.novell.com/security/cve/CVE-2013-6404.html
https://bugzilla.novell.com/852847


< Previous Next >
This Thread
  • No further messages